/*exported Search*/
/*global SearchForm, WrapperController */
function Search() {
    'use strict';
    this.search = new SearchForm();
    WrapperController.make(this, Search);
    this.search.name = this.name;
}